/* 
  iTunesModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "iTunes ジャンク";
"ModuleDescriptionText" = "古くなったiOSデバイスのバックアップデータ、ソフトウェアの更新プログラム、その他のサポートデータをクリーンアップします。";
"ModuleProgressTitle" = "iTunesのデータを分析中…";
"ModuleKeywords" = "itunes junk, broken downloads, itunes cache";
"ButtonTitle_Clean" = "クリーンアップ";

"BriefResults_NothingToClean" = "あなたのMac には、不要な iTunes データはありません。";
"BriefResults_NothingSelected" = "お使いのiTunesはかなりクリーンな状態です。\nしかし、削除可能な複数の項目が見つかりましたのでご確認ください。";

"BenefitTitle_0" = "Macから古いiOSデータを削除";
"BenefitTitle_1" = "破損したダウンロードを検出";
"BenefitDescription_0" = "Macに保存されているソフトウェアの更新データ、デバイスのバックアップデータ、およびiOSアプリのコピーを削除します。";
"BenefitDescription_1" = "iTunesに表示されない未完了のダウンロードアイテムをすべて削除します。";

"TitleText_CMiTunesScanIdentifierBackups" = "iOS デバイスのバックアップ";
"TitleText_CMiTunesScanIdentifierApplications" = "iOS アプリケーション";
"TitleText_CMiTunesScanIdentifierSoftwareUpdates" = "iOSソフトウェアの更新データ";
"TitleText_CMiTunesScanIdentifierDownloads" = "iTunesの破損したダウンロード";
"TitleText_CMiTunesScanIdentifierCaches" = "iTunes キャッシュ";

"Submodule_TitleText_CMiTunesScanIdentifierCaches" = "アルバムアートワークのキャッシュ";

"DescriptionText_CMiTunesScanIdentifierBackups" = "iOS デバイスの全てのバックアップデータは Mac に保存されています。古いバックアップのみを削除することで、データを失うことなく、Macの空き領域を簡単に回復することができます。";
"DescriptionText_CMiTunesScanIdentifierApplications" = "iTunes は、iPhone または iPad にダウンロードされた iOSアプリのバックアップコピーを保存します。iTunes からこれらのコピーを削除してもお使いのデバイスには影響しません。";
"DescriptionText_CMiTunesScanIdentifierSoftwareUpdates" = "通常のケーブルを使用した同期で iOS デバイスをアップデートした後、アップデートのデータの全てがMacに残るため、多くの空き容量が無駄に消費されてしまいます。";
"DescriptionText_CMiTunesScanIdentifierDownloads" = "いくつかの理由により、iTunes は自身のデータの中に不完全なファイルを保存している場合があります。それには、iOSアプリやポッドキャスト、ムービーなどの壊れたファイルが含まれる可能性があります。";
"DescriptionText_CMiTunesScanIdentifierCaches" = "オーディオおよびビデオのコンテンツを操作する際、iTunes は大量のキャッシュを生成しています。それらの中には、アルバムアートワークなどの簡単に削除可能なものも含まれています。";

"NothingToCleanDescription_iOSSoftwareUpdates" = "不要なアプリケーションアップデートデータはありません。";

"BackupNode_GenericTitle" = "バックアップ";
"BackupNode_ComposedTitlePrefix" = "バックアップ完了";
"BackupNode_BrokenBackupTitle" = "破損したバックアップ";
"BackupNode_NewestSuffix" = "最新のバックアップ";

"ReviewDetails_MasterTable_AccessibilityLabel" = "iTunes ジャンク詳細";
